/*### Menu ###*/
nav.header-menu-container{

}
nav.header-menu-container ul.header-menu{
    max-width: initial;
    margin-bottom: 0;
}

nav.header-menu-container ul.header-menu li{
    display: inline-block;
    margin-left: 23px;
    position: relative;
    padding: 0;
    background: none;
    margin-bottom: 0px;
}
nav.header-menu-container ul.header-menu li a{
    font-weight: 600;
    font-size: 17px;
    padding-bottom: 35px;
    margin-left: 0;
}
nav.header-menu-container ul.header-menu li a:after{
    content: "";
    width: 0%;
    margin: 0 auto;
    height: 1px;
    background: var(--secondary);
    display: block;
    margin-top: 5px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
nav.header-menu-container ul.header-menu li.current_page_item ul li a:after,
nav.header-menu-container ul.header-menu li.current_page_item:hover ul li a:after{
    width: 0%;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
nav.header-menu-container ul.header-menu li.current_page_item ul li:hover a:after,
nav.header-menu-container ul.header-menu li.current_page_item:hover ul li.current_page_item a:after,
nav.header-menu-container ul.header-menu li.current_page_item a:after,
nav.header-menu-container ul.header-menu li a:hover:after{
    width: 100%;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}


nav.header-menu-container ul.header-menu li ul{
    height: auto;
    display: flex;
    flex-wrap: wrap;
    max-width: initial;
    margin-bottom: 0;
    left: 0;
    flex-flow: column wrap;
    counter-reset: brick;
}
nav.header-menu-container ul.header-menu li ul:before{
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 7px 7px 7px;
    border-color: transparent transparent  var(--primary) transparent;
    top: -7px;

}
nav.header-menu-container ul.header-menu li ul li{
    width: 100%;
    margin-left: 0px;
}
nav.header-menu-container ul.header-menu li:last-child ul{
    left: -126px;
}
nav.header-menu-container ul.header-menu li:last-child  ul::before{
    left: 170px;
}

nav.header-menu-container ul.header-menu li.custombuttonmenu a{
    font-weight: 500;
    font-size: 1.6rem;
    line-height: 1.6rem;
    display: inline-flex;
    padding: 17px 20px;
    align-items: center;
    text-align: center;
    letter-spacing: 0.03em;
    color: #fff;
    position: relative;
    -webkit-border-radius: 34px;
    -moz-border-radius: 34px;
    border-radius: 34px;
    overflow: hidden;
}

.page_item_has_children .image-menu .image-text {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    text-align: center;
    padding: 0 15px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.page_item_has_children .image-menu .overlay {
    opacity: 0.75;
    width: 100%;
    height: 70px;
    position: absolute;
    left: 0px;
    z-index: 0;
    bottom: 0px;
    line-height: 70px;
    background-color: #FDD173;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

.page_item_has_children .image-menu .text-image-box {
    width: 100%;
    height: 70px;
    position: absolute;
    left: 0px;
    bottom: 0px;
    line-height: 70px;
    z-index: 1;
    color: #343A74;
    font-size: 2rem;
    font-weight: 600;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}



.page_item_has_children .image-menu .image-menu-wrap:hover .image-text{

    height: 100%;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.page_item_has_children .image-menu .image-menu-wrap:hover  .text-image-box {

    height: 100%;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.page_item_has_children .image-menu .image-menu-wrap:hover .overlay{
    height: 100%;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}



.header-menu .children {
    background-color:  var(--primary);
    height: auto;
    position: absolute;
    top: 60px;
    left: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    transition: 0.5s;
    opacity: 0;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    display: flex;
    z-index: -1;
    height: 0;
    width: 284px;
    right: 5vw;
    padding: 26px 35px;
    visibility: hidden;
    flex-flow: column wrap;
    counter-reset: brick;

}
.header-menu .children:has(li:nth-last-child(n + 9)){
    max-height: 495px;
    width: 22vw;
    align-content: space-between;
}
.header-menu .children:has(li:nth-last-child(n + 9)) li{
    width: 45%;
}
.header-menu .children {
    display: none;
}
.header-menu li.active a ~ .children,
.header-menu li:hover a ~ .children {
    top: 49px;

    opacity: 1;
    visibility: visible;
    z-index: 99;
    height: auto;
}

.headroom--not-top .header-menu li.active a ~ .children,
.headroom--not-top .header-menu li:hover a ~ .children{
    top:49px;
}
.header-menu .children .title{

    font-size: 4rem;
    font-weight: bold;
    line-height: 4.8rem;
    color: #FDD173;
    flex: 0 100%;
    margin-bottom: 25px;
}
.header-menu .children .menu_wrapper_inner{
    padding: 30px 50px;
}


nav.header-menu-container ul.header-menu ul li a{
    padding-bottom: 5px;
    margin-bottom: 10px;
    font-weight: 400;
    font-size: 15px;
    line-height: 20px;
    border-bottom: 1px solid #fff;
    display: block;
}
nav.header-menu-container ul.header-menu ul li.page_item_has_children a{
    padding-right: 20px;
    position: relative;
}
nav.header-menu-container ul.header-menu ul li.page_item_has_children a:hover::after{
    width: calc(100% + 20px);
}
nav.header-menu-container ul.header-menu ul li a::after{
    height: 1px;
    bottom: -6px;
    position: relative;
}
nav.header-menu-container ul.header-menu ul li a:hover::after{
    width: 100%;
}



.hamburger-button{
    display: none;
}
.header-circle-menu {

    display: inline-block;
    width: 54px;
    height: 54px;
    vertical-align: top;
    cursor: pointer;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    position: absolute;
    right: 5vw;
    top:10px
}
.header-circle-menu .menu-text{
    font-weight: 600;
    font-size: 11px;
    line-height: 15px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #FFFFFF;
    text-align: center;
    margin-bottom: 10px
}
#nav-icon3 {
    width: 50px;
    height: 13px;
    position: relative;
    margin: 5px auto;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
#nav-icon3 span {
    display: block;
    position: absolute;
    height: 5px;
    width: 100%;
    background: #fff;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}
#nav-icon3 span:nth-child(1) {
    top: 0px;
}
#nav-icon3 span:nth-child(2), #nav-icon3 span:nth-child(3) {
    top: 17px;
}

#nav-icon3 span:nth-child(4) {
    top: 34px;
}
.mobile-open-menu #nav-icon3 span:nth-child(1) {
    top: 2444444444px;
    width: 0%;
    left: 50%;
}
.mobile-open-menu #nav-icon3 span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.mobile-open-menu #nav-icon3 span:nth-child(4) {
    transition: width 0s;
    top: 24px;
    width: 0%;
    left: 50%;
}
.mobile-open-menu #nav-icon3 span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.top-menu{
    display: flex;
    justify-content: flex-end;
    margin-bottom:0;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    align-items: center;
    padding-bottom: 16px;
}
.header-menu-container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 95px;
}
.top-menu-nav {
    display: flex;
    margin-right: 10px;
    margin-bottom: 0;
}
.top-menu-nav li{
    background: none;
    list-style: none;
}
.top-menu-nav li a{

    color: #fff;
    font-weight: 500;
}
.top-menu-nav li a:hover{
    opacity: 0.7;
}
.no-slider.header .header_google_translate {
    color: var(--third);
}
/*### End Menu ###*/
@media only screen and (max-width: 1440px) {
    .header-menu .children:has(li:nth-last-child(n+9)) {
        width: 28vw;
    }

}
@media only screen and (max-width: 1400px) {
    nav.header-menu-container ul.header-menu li{
        margin-left: 15px;
    }
    nav.header-menu-container ul.header-menu li a{
        font-size: 15px;
    }
}
@media only screen and (max-width: 1200px) {
    .mobile-open-menu{
        overflow: hidden;
    }
    .menu-header-menu-container {
        flex-wrap: wrap;
        width: 100%;
        position: absolute;
        top: 0;
        right: 0;

    }
    .header-circle-menu{
        right: 5vw;
    }
    .mobile-open-menu  .menu-header-menu-container{
        min-height: 100vh;
        background: var(--secondary);
    }
    .menu-header-menu-container{
        flex-direction: column;
        justify-content: center;
        display: none;
    }
    .mobile-open-menu .menu-header-menu-container {
        display: block;
        overflow: scroll;
        padding-top: 130px;
        height: 100%;

    }
    .mobile-open-menu .menu-header-menu-container .header-menu{
        height: 100%;
        text-align: center;
        width: 100%;
        display: block;
        box-sizing: border-box;
        padding-bottom: 70px;
    }
    nav.header-menu-container ul.header-menu li {
        margin-left: 0;
        text-align: left;
        width: 100%;
    }
    nav.header-menu-container ul.header-menu li a {
        font-size: 2.3rem;
        line-height: 2.5rem;
        font-weight: 800;
        padding:10px 15vw 10px 5vw;
        width: 100%;
        box-sizing: border-box;
        display: block;
    }
    nav.header-menu-container .header-menu {
        flex-direction: column;
        justify-content: center;
        display: none;
    }
    .mobile-open-menu nav.header-menu-container .header-menu {
        display: block;
        flex-direction: column;
        width: 100%;
        position: absolute;
        height: 100vh;
        left: 0;
        right: 0;
        background: var(--secondary);
        padding-top: 170px;
        top: 0;
        overflow: scroll;
    }
    nav.header-menu-container ul.header-menu li a{
        margin-block-end: 2vh;
    }
    .mobile-open-menu nav.header-menu-container .header-menu li:first-child{
        display: none;
    }
    .mobile-open-menu nav.header-menu-container .header-menu li ul li:first-child{
        display: block;
    }
    .mobile-open-menu{
        overflow: hidden;
    }
    .hamburger-button{
        display: block;
    }
    .menu-header-menu-container ul li{
        margin-bottom: 20px;
        width: 100%;
    }
    .menu-header-menu-container ul li a{
        line-height: 5rem;
        font-size: 22px;
    }

    .header-menu-container{
        display: block;
    }
    .logo{
        z-index: 10;
    }
    .hamburger-button{
        position: absolute;
        z-index: 9;

        right: 0;
    }
    header .social-icons{
        margin-block-start:20px;
    }
    header .social-icons li:first-child{
        margin-left: 0px;
    }
    .header_google_translate,
    .header_google_translate .header-lang-textbox{
        margin-left: 0px;
    }
    #header {
        padding: 50px 5vw 0;
    }
    .top-menu .quicklinks-text{
        margin-left: 0;
    }
    #search{
        top: -50px;
        width: 100%;
    }
    #search.active {
        right: 0;
    }
    .mobile-menu-accplus,
    .mobile-menu-accminus{
        position: absolute;
        right: 5vw;
        top: 11px;
    }
    .mobile-menu-accplus i,
    .mobile-menu-accminus i,
    .mobile-menu-accplus svg,
    .mobile-menu-accminus svg{
        color: #fff;
    }
    .page_item_has_children.active .mobile-menu-accminus{
        display: block;
    }
    .page_item_has_children .mobile-menu-accminus,
    .page_item_has_children.active .mobile-menu-accplus{
        display: none;
    }
    .mobile-menu-accplus{
        display: block;
    }
    .image-menu{
        display: none;
    }
    nav.header-menu-container ul.header-menu li ul{
        right: 0;
        left: 0;
    }
    nav.header-menu-container ul.header-menu li ul li span{
        display: none!important;
    }
    .header-menu li .children{
        transition: none;
        -webkit-transition:none;
        -moz-transition: none;
        -o-transition: none;
        width: 100%;

    }

    .header-menu li:hover a ~ .children{
        display: none;
    }
    .header-menu li.active a ~ .children{
        display: flex;
    }
    .header-menu li.active a ~ .children .children{
        display: none;
    }
    #header .header-menu li.active .children {
        top: 0;
        display: block;
        opacity: 1;
        z-index: 1;
        height: auto;
        position: relative;
        width: 100%;
        left: 0;
        background: transparent;
        transition: none;
        -webkit-transition:none;
        -moz-transition: none;
        -o-transition: none;
    }
    .header-menu .children .menu_wrapper_inner {
        padding: 0;
    }
    .header-menu .children .title{
        display: none;
    }
    nav.header-menu-container ul.header-menu li.active .mobile-menu-accminus::after{
        color: #FDD173;
    }
    nav.header-menu-container ul.header-menu li.active a{
        color: var(--primary);
        border-bottom: 2px solid var(--primary);
        margin-bottom: 10px;
    }
    nav.header-menu-container ul.header-menu li ul li a,
    nav.header-menu-container ul.header-menu li.active  ul li a{
        color: #fff;
        border-bottom: none;
        padding-bottom: 5px;
        padding-top:  5px;
        font-weight: 600;
        font-size: 1.6rem;
        line-height: 2.5rem;
        margin-bottom: 0px;
    }
    nav.header-menu-container ul.header-menu li ul li.current-menu-item a{
        color: #FDD173;
    }
    nav.header-menu-container ul.header-menu li.twocol ul li {
        flex: 0 0 100%;
        width: 100%;
    }
    .mobile-open-menu #header:before{
        content: "";
        background: #343A74;
        height: 130px;
        width: 100%;
        position: fixed;
        z-index: 2;
        top: 0;
        left: 0;
    }
    nav.header-menu-container ul.header-menu li a::after{
        display: none;
    }


    .headroom--not-top .top-menu{
        display: none;
    }

    nav.header-menu-container ul.header-menu li.custombuttonmenu a{
        padding: 10px 15vw 10px 5vw;
        font-size: 2.3rem;
        line-height: 2.5rem;
        font-weight: 800;
        color: var(--primary);
    }
    .mobile-open-menu  .headroom--not-top  #nav-icon3 span{
        background-color: #fff;
    }
    .headroom--not-top nav.header-menu-container ul.header-menu li a {
        color: #fff;
    }

    .no-slider.header .top-menu, .headroom--not-top .top-menu{
        display: none;
    }
    nav.header-menu-container ul.header-menu li ul li {
        flex: 0 0 100%;
        width: 100%;
    }
    .header-menu li.active a ~ .children, .header-menu li:hover a ~ .children{
        position: relative;
        top: -12px;
    }
    .headroom--not-top .header-menu li.active a ~ .children, .headroom--not-top .header-menu li:hover a ~ .children{
        top: -12px;
    }
    header .social-icons{

        margin-left: 20px;
        margin-block-start: 0;
    }
    .top-menu{
        position: absolute;
        top: 10px;
        left: 0;
        right: 0;
        width: 100%;
        justify-content: space-between;
        z-index: 9999;
        flex-wrap: wrap;
        padding: 0 5vw;
        box-sizing: border-box;
    }
    .header {
        padding: 50px 5vw 10px;
        width: 100vw;
        box-sizing: border-box;
    }
    .logo {
        width: 230px;
        height: 70px;
    }
    nav.header-menu-container ul.header-menu li a:hover,
    nav.header-menu-container ul.header-menu li a {
        color:#fff!important;
    }
    .header-menu .children:has(li:nth-last-child(n+9)) {
        width: 100vw;
        max-height: inherit;
    }
    .header-menu .children:has(li:nth-last-child(n+9)) li {
        width: 100%;
    }
}
@media only screen and (max-width: 600px) {
    .no-slider.header .logo,
    .headroom--not-top .logo{
        width: 230px;
        height: 70px;
    }
    header .social-icons {
        margin-left: 5px;
    }
}